/********** MAIN STYLES **********/
html {
	overflow-y: scroll; 
}

body {
	background-color: #FFF;
	margin: 200px 0 0 0;
}

div#StickyHeader,
div#preHeader,
div#header,
div#breadcrumbs,
div#masthead,
div#mastheadSite,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#ctaFooter,
div#footer,
div#footer2,
div#footerMessage 
{
    width: 1200px;    
}


div#contentColumn2 {
    float: right;
    /* Width will be 900px for 1200px template, or 680px for 960px template. */
    width: 900px;    
}

div, p, td, li {
	font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 18px;    
	line-height: 180%; 
	color: #333;
	margin: 0 0 10px 0;
}

div {
	margin: 0;    
}

div.remove_320px {
    display: inline;      
}

@font-face {
    font-family: 'Custom-Font-1';
    src: url('fonts/omnes_regular-webfont.eot');
    src: url('fonts/omnes_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes_regular-webfont.woff2') format('woff2'),
         url('fonts/omnes_regular-webfont.woff') format('woff'),
         url('fonts/omnes_regular-webfont.ttf') format('truetype'),
         url('fonts/omnes_regular-webfont.svg#omnesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom-Font-2';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom-Font-3';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom-Font-4';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom-Font-5';
    src: url('fonts/opensans-condlight-webfont.eot');
    src: url('fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlight-webfont.woff2') format('woff2'),
         url('fonts/opensans-condlight-webfont.woff') format('woff'),
         url('fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom-Font-6';
    src: url('fonts/opensans-condbold-webfont.eot');
    src: url('fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condbold-webfont.woff2') format('woff2'),
         url('fonts/opensans-condbold-webfont.woff') format('woff'),
         url('fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


#back_to_top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #333;
  color: #FFF;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#back_to_top:hover {
  background-color: #555;
}


div.clear {
	clear: both;
	 height: 0;	
}

div#contactsPluginMobile,
div#contactsPluginTablet {
    display: none;
}
    
div.contactsPlugin {
    padding: 20px 0 0 0;
    display: inline-block;
    display: -moz-inline-box;
    *display: inline; /* For IE7 */
    zoom: 1; /* Trigger hasLayout */
    width: 33%;
    text-align: center;
}

p.contactsPlugin {

}

p.contactsPlugin img {
    padding: 0 6px 0 0;
}


p.contactsPlugin a {
    text-decoration: none;
}

p.contactsPlugin a:hover {
    color: #555;
}


table {
	border: 0;
}

td {
	vertical-align: top;
}


.stripe tr:nth-child(even) {
 	background: #FFF;
}

.stripe tr:nth-child(odd) {
	background: #EEE;
}

.stripe td {
	padding: 0;
}


div.columns2 { /* Automatically structures content into two columns */
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    padding: 0 20px 0 0;
    width: 100%;
    float: left;
}


img {
	border:0;
}


.normal12 {
	font-size: 12px;
}

.normal11 {
	font-size: 11px;
}

.grey {
	color: #777;
}

.grey14 {
	font-size: 14px;
	color: #777;
}

.grey12 {
	font-size: 12px;
	color: #777;
}

.grey11 {
	font-size: 11px;
	color: #777;
}

.grey10 {
	font-size: 10px;
	color: #777;
}

.white {
	color: #FFF;
}

.white14 {
	font-size: 12px;
	color: #FFF;
}

.white12 {
	font-size: 12px;
	color: #FFF;
}

.white11 {
	font-size: 11px;
	color: #FFF;
}

.white10 {
	font-size: 10px;
	color: #FFF;
}


.red {
	color: #FF0000;
}


.red12 {
    font-size: 12px;
	color: #FF0000;
}

.nomargin {
	margin: 0;
}

a {
	color: #333;
}

a:hover {
	text-decoration: none;
}

h1 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */  
	text-align: left;
    color: #B78B1E;
    font-size: 44px;
	margin: 0 0 20px 0;  
	line-height: 130%;
	font-weight: 400;
}

h2 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 26px;
	margin: 10px 0 0 0;  
	line-height: 150%;
	font-weight: 400;    	
}

h2.no_top_margin {
	margin: 0;
}
  
h2.homeFeatured {
    color: #FFF;
    padding: 10px 15px;
    margin: 20px 0 20px 0;   
}

h3 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 22px;
	margin: 0;  
	line-height: 150%;
   	font-weight: 400;	
}

h4 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 18px;
	margin: 0;  
	line-height: 150%;
	font-weight: 400;	
}

h5 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 18px;
	margin: 0;  
	line-height: 150%;	
	font-weight: 400;
}

h6 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 18px;
	margin: 0;  
	line-height: 150%;	
	font-weight: 400;
}


ol, ul {
	padding: 0;
	margin: 0 0 12px 25px;	
}


ol li, ul li {
	margin: 6px 0 6px 0;	
	line-height: 150%;	
}

ul li li, ul li li li {
	margin: 6px 0 6px 0;	
	line-height: 150%;
    font-size: 14px;	
	list-style-type: circle;
}


div#horizLineTop {
	height: 10px;
	border-bottom: 1px dashed #CCC;
}

div#horizLineBottom {
	height: 10px;
	border-top: 1px dashed #CCC;
}

div.display_none {
	display: none;
}

div#misc_content1 {
    padding: 60px 30px;
}

div#misc_content1 p {
    font-size: 18px;
}


div#misc_content2 {

}

div#misc_content3 {
	
}

div#misc_content4 {

}

div#misc_content5 {

}

div#misc_content6 {

}

div#misc_content7 {

}

div#misc_content8 {

}

div#misc_content9 {

}

div#misc_content10 {

}

div#contentDownloads {
    margin: 0 0 30px 0;
}

.searchHeading {
	line-height: 120%;
	font-weight: 700;
	margin: 3px 0;
}


div#searchBG {
	background-image: url(images/searchBG.png);
    background-repeat: no-repeat;    
    height: 42px;
    width: 200px;
    margin: 0 0 20px 0;
}

form input.searchBox[type="text"]{
	width: 150px;
    padding: 5px;
    margin: 8px 0 0 36px;
    border: 0;
    color: #CCC;
    background-color: inherit;
    outline: 0;
}

form input.searchBox[type="text"]:hover, form input.searchBox[type="text"]:focus {
    border: 0;
}


/********** HOME PAGE POP UP **********/

div#popup_cover {
    background-color:black;
    opacity: .9;
    filter: alpha(opacity=.9);    
    z-index: 19999;
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0;
    left:0;
}

div#popup {
    display:none;
    position:absolute;
    z-index: 20000;
    margin:0 auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 50px 2px #000;
    width: 720px;
}

div#popup_inner {
    padding: 20px;    
}

div#popup p {
    color: #FFF;
}

div#popup_footer {
    width: 100%;
    text-align: center;
}

div#popup_footer img {
    padding: 0 0 20px 0;
}

/********** CONTACT PAGE **********/

div#contactLeft {
	float: left;
	width: 400px;    
}

div#contactRight {
	width: 640px;
	float: right;
}

div#contactNotes {
    padding: 0 0 20px 0;
}


p.contact_page {
    margin: 0;    
}

a.contact_phone {
    text-decoration: none;
}

/********** RESPONSIVE DIV STYLES **********/

/*  RESPONSIVE WRAP AND COLUMN SETUP  */
.responsiveWrap {
	padding: 0px;
	margin: 0 0 0 0;
	clear: both;
}


.responsiveColumn {
	display: block;
	float:left;
}

.responsiveColumn:first-child { 
    margin-left: 0; 
}

.responsiveGroup:before,
.group:after { 
    content:""; display:table; 
}

.group:after {
    clear:both;

}
.group { 
    zoom:1; /* For IE 6/7 */ 
}



/*  RESPONSIVE GRIDS */
.span2 {
	width: 50%;
}

.span4 {
	width: 25%;
}

.span5 {
	width: 20%;
}


.span6 {
	width: 16.666666666666666666666666666666666667%;
}

.span8 {
	width: 12.5%;
}

/*  RESPONSIVE SNAPPING */
@media only screen and (max-width: 960px) {
	.responsiveColumn {  margin: 0 0 0 0 }
	.span6 { 
	   width: 25%; 
    }

	.span8 { 
	   width: 25%; 
    }
    
	.span4 { 
	   width: 50%; 
    }
}


@media only screen and (max-width: 720px) {
	.responsiveColumn {  margin: 0 }

	.span2 {
	   width: 100%; 
    }

	.span4 {
	   width: 100%; 
    }

    .span5 {
        width: 50%;
    }

	.span6 { 
	   width: 50%; 
    }
   
    .span8 { 
	   width: 100%; 
    }
}


.responsiveInner1 {
    padding: 10px;
    text-align: center;
}

.responsiveInner1 img {
    width: 100%;
}


/********** SOCIAL MEDIA STYLES **********/
#socialMediaWrapper {
    width: 100%;
    padding: 0;  
}


 
#map-canvas {
    width: 100%;
    height: 400px;
    margin: 0px;
    padding: 0px
}

#map-content-container {
    width: 300px;
    height: 140px;
    margin: 10px;
    padding: 0px
}

#map-content {
    margin: 0px;
    padding: 0px
}


/********** GOOGLE MAP CONTENT INSERT **********/
 
div.GoogleMapPlugin {
	position: relative;
	padding-bottom: 60%;
	padding-top: 25px;
	height: 0;
}

div.GoogleMapPlugin iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}  

/********** FORM STYLES **********/

div.formResponse {
    border: 1px SOLID #CCC;
    padding: 10px;
}

div.formResponse p {
    
}

form {
	padding: 0;
	margin: 0;
}

form input[type="text"],
form input[type="date"],  
form input[type="password"],
form input[type="file"],
form input[type="button"],
form textarea,
form select
    {
        outline: none;    
        border: 1px solid #CCC;  
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;  
    }


form input[type="text"]:focus,
form input[type="date"]:focus,  
form input[type="password"]:focus,
form input[type="file"]:focus,
form input[type="button"]:focus,
form textarea:focus,
form select:focus
    {
        border: 1px solid #999;  

    }

form input[type="text"]:hover,
form input[type="date"]:hover,  
form input[type="password"]:hover,
form input[type="file"]:hover,
form input[type="button"]:hover,
form textarea:hover,
form select:hover
    {
         border: 1px solid #999;  
    }

.form_label {
	margin: 8px 0 0 0;
	text-align: left;
    font-size: 12px;    
}

.form_label_right {
	margin: 16px 5px  0 0;
	text-align: right;
    font-size: 12px;
}

label.grey11 {
    padding: 0 10px 0 2px;
    font-size: 12px;    
}

/*********************************************/
/*** Form Style 1 - Full Width Styled Form ***/
/*********************************************/

div.form_wrapper_style1 {
    padding: 0;
}

div.form_wrapper_style1 h2 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    text-transform: uppercase;
    margin: 0 0 0 0;
}

div.form_wrapper_style1 h3 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    text-transform: uppercase;
    margin: 0 0 0 0;
}

div.form_wrapper_style1  li {
    font-size: 12px;
}
div.form_style1_Left {
	float: left;
    display: inline;
	width: 300px;    
    margin: 0;
    padding: 10px 0 0 0;    
    text-align: left;
}


div.form_style1_Right {
	float: left;
    display: inline;
	width: 300px;
    margin: 0 0 0 40px;
    padding: 10px 0 0 0;
    text-align: left;
}

div.form_style1_FullWidth {
    width: 100%;    
    height: 140px;
}


p.form_label_style1 {
    font-size: 14px;
    margin: 0;
}

form input.form_style1[type="text"]{
	width: 300px;
    margin: 0;
}

form input.form_style1[type="text"]:focus{

}

form textarea.form_style1 {
	height: 80px;
	width: 640px;	
}

form textarea.form_style1_narrow {
	height: 80px;
	width: 300px;	
}


form select.form_style1 {
	margin: 0;
	width: 310px;
}


form input.form_style1[type="image"]{
	margin: 20px 0 0 0;
}


form input.form_style1[type="file"]{
	width: 300px;
	padding: 8px 5px;
}




/*********************************************/
/*** Form Style 2 - Full Width Styled Form ***/
/*** Full Width Form in Contact Right Div  ***/
/*********************************************/

div.form_wrapper_style2 {
    padding: 0;
}

div.form_wrapper_style2 h2 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    text-transform: uppercase;
    margin: 0 0 0 0;
}

div.form_wrapper_style2 h3 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    text-transform: uppercase;
    margin: 0 0 0 0;
}

div.form_wrapper_style2  li {
    font-size: 12px;
}
div.form_style2_Left {
	float: left;
    display: inline;
	width: 300px;    
    margin: 0;
    padding: 10px 0 0 0;    
    text-align: left;
}


div.form_style2_Right {
	float: left;
    display: inline;
	width: 300px;
    margin: 0 0 0 40px;
    padding: 10px 0 0 0;
    text-align: left;
}

div.form_style2_FullWidth {
    width: 100%;    
    height: 140px;
}


p.form_label_style2 {
    font-size: 14px;
    margin: 0;
}

form input.form_style2[type="text"]{
	width: 300px;
    margin: 0;
}

form input.form_style2[type="text"]:focus{

}

form textarea.form_style2 {
	height: 80px;
	width: 640px;	
}

form textarea.form_style2_narrow {
	height: 80px;
	width: 300px;	
}


form select.form_style2 {
	margin: 0;
	width: 310px;
}


form input.form_style2[type="image"]{
	margin: 20px 0 0 0;
}


form input.form_style2[type="file"]{
	width: 300px;
	padding: 8px 5px;
}



#form label.error, #form01 label.error {
 
}

#form input.error, #form01 input.error, #form01 select.error, #form01 textarea.error {
    border:1px solid red;
}



/*********************************************/


form input {
	padding: 10px 5px;
	margin: 6px 0 0  0;
}

form input[type="text"]{
	width: 200px;
}

form input.width250[type="text"]{
	width: 250px;
}

form input.width175[type="text"]{
	width: 175px;
}

form input.width150[type="text"]{
	width: 150px;
}


form input.width100[type="text"]{
	width: 100px;
}

form input.width75[type="text"]{
	width: 75px;
}

form input.width50[type="text"]{
	width: 50px;
}

form input.width40[type="text"]{
	width: 40px;
}

form input.width30[type="text"]{
	width: 30px;
}

form input.width25[type="text"]{
	width: 25px;
}

form input.width20[type="text"]{
	width: 20px;
}

form input.fullWidth[type="text"]{
	width: 100%;
}

form input[type="password"]{
	width: 200px;
}

form input.width250[type="password"]{
	width: 250px;
}

form input.width175[type="password"]{
	width: 175px;
}

form input[type="date"]{
	width: 200px;
	font-family: arial;
}

form select.width300 {
	width: 300px;
}


form select {
	height: 40px;
	margin: 6px 0 0  0;
	padding: 5px;
	width: 212px;
}

form select.width150 {
	width: 150px;
}

form select.width100 {
	width: 100px;
}

form select.width70 {
	width: 70px;
}

form select.fullWidth {
	width: 100%;
}

form option {
	padding: 0px;
	margin: 2px 0;
}

form textarea {
	font-family: arial;
	padding: 5px;
	height: 100px;
	margin: 6px 0 0 0;
	width: 200px;	
	font-size: 12px;
}


textarea.width200 {
	width: 200px;
}

textarea.width250 {
	width: 250px;
}


textarea.width300 {
	width: 300px;
}


textarea.width400 {
	width: 400px;
}


form input[type="submit"]{
	cursor: pointer;
	text-align: center;
	width: 150px;
	padding: 10px 0;
	margin: 5px 5px 5px 0;
	border: 1px SOLID #777;
	background-color: #EEE;
}

form input.width100[type="submit"]{
	width: 100px;
}

form input.width50[type="submit"]{
	width: 50px;
}

form input.width30[type="submit"]{
	width: 30px;
}


form input[type="image"]{
	cursor: pointer;
	margin: 0 0 0 0;	
	padding: 10px 0 0 0;
}


form input[type="button"]{
	cursor: pointer;
	text-align: center;
	width: 150px;
	padding: 3px 0;	
	margin: 5px 5px 5px 0;
	border: 1px SOLID #777;
	background-color: #EEE;
}

form input[type="checkbox"]{
	margin: 10px 0 0 0;	
	padding: 0;
}

form input[type="file"]{
	width: 200px;
	padding: 5px;
}

form input[type="password"]{
	width: 200px;
}



.formValidationErrors {
	color: #FF0000;
}

.formRequried {
	color: #999;
	font-size: 10px;
}

.formRequried_Removed {
	display: none;
}

.code_website {
	font-size: 16px;	
	font-weight: 700;
	letter-spacing: 2px;
}

input:focus, textarea:focus {

}

input.error, textarea.error{

}

.form_error {
    font-size: 12px;
	padding: 0;
	margin: 0;
	color: #FF0000;
}

td.contact_form_label_column {
	width: 100px;	
}


div#form_container_product_search {
	width: 300px;
}


/********** AUTO SUGGEST OPTION 2 **********/

.ui-autocomplete {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #fff;
	width: 260px;
	border: 1px solid #B0BECA;
	max-height: 250px;
	overflow-y: scroll;
}

.ui-autocomplete li{
	margin: 0;
}

.ui-autocomplete .ui-menu-item a {
	border-top: 1px solid #999;
	display: block;
	padding: 10px 6px;
	cursor: pointer;
	margin: 0;
}

.ui-autocomplete .ui-menu-item:first-child a {
	margin: 0;
	border-top: none;
}

.ui-autocomplete .ui-menu-item a.ui-state-hover {
	margin: 0;
	background-color: #EEE;
}
    
    
.action {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    font-size: 18px;
	background-color: #FFF;
    color: #777;	
	border: 1px SOLID #777;
	padding: 10px 10px;
	margin: 10px 0 30px;
}

.action_error {
	color: #FFF;
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */    
    font-size: 16px;
	border: 0px SOLID #FF0000;
	background-color: #FF0000;
   	background-image: url(images/action_error.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
    padding: 16px 60px;
    margin: 10px 0 30px;
}


    
/********** HEADER STYLES **********/

div#staticHeader {
}


div#StickyHeaderWide {
	background-image: url(images/StickyHeaderWideBG.png); 
	background-repeat: repeat-x;
	background-color: #FFF;
    display: none;
	height: 50px;
	width: 100%;
	margin: 0px auto;
	z-index: 10000;
}

div#StickyHeader {
	background-image: url(images/StickyHeaderBG.png); 
	background-repeat: repeat-x;
 	height: 100%;
	margin: 0px auto;
}

div#StickyHeaderLeft {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 0 0 0 20px;
	text-align: left;
}

div#StickyHeaderRight {
	width: auto;	
	float: right;
	margin: 8px 20px 0 0;
	text-align: right;
}


div#preheaderWide {
	position:fixed; 
	top:0px; 
	left:0px;
	background-image: url(images/preHeaderWideBG.png); 
	background-repeat: repeat-x;
	width: 100%;	
	margin: auto;
	height: 200px;
    z-index: 10000;
    /* display: none; */ 
}


div#preHeader {
	background-image: url(images/preheaderBG.png); 
	background-repeat: repeat-x;
 	height: 100%;
	margin: auto;
}


div#preHeaderLeft {
    float: left;
    padding: 0 0 0 20px;
}


div#preHeaderRight {
	float: right;
    width: auto;	
    padding: 0 20px 0 0;
}



div#headerWide {
	background-image: url(images/headerWideBG.png); 
	background-repeat: repeat-x;
	height: 330px;
	width: 100%;	
	margin: auto;
}


div#header {
	background-image: url(images/headerBG.png); 
	background-repeat: repeat-x;
 	height: 100%;
	margin: auto;
    text-align: center;
}

div#header img {
    padding:  50px 0 0 0;    
}


div#headerLeft {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 0 0 0 20px;
	text-align: left;
}

div#headerRight {
	width: auto;	
	float: right;
	margin: 44px 20px 0 0;
	text-align: right;
}

div.headerRight_Detail_Column {
    float: right;
    margin: 0 0 0 20px;
}

div.headerRight_Detail_Column_Left {
    float: left;
    text-align: left;
    margin: 0 5px 0 0;
}

div.headerRight_Detail_Column_Right {
    float: left;
    text-align: left;
}

div.headerRight_Detail_Column a {
	text-decoration: none;
}

div.headerRight_Detail_Column a:hover {
	text-decoration: underline;
}

.header1 {
     font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
     color: #777;
     font-size: 12px;
     margin: 0 0 4px 0;
     line-height: 100%;  
}

p.header2 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
     font-size: 16px;
     margin: 0 0 0 0;
     line-height: 100%;     
}

p.header3 {
       
}

.header4 {
      
}


/********** MASTHEAD STYLES **********/

div#mastheadWide {
    background-image: url(images/mastheadBG.jpg); 
	background-repeat: no-repeat;
	background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}


div#masthead {
    margin: 0px auto;
    height: 800px;      
    text-align: center;
}


div#masthead p {
    text-align: center;
    font-family: 'Custom-Font-1';
    font-size: 44px;
    text-shadow: 2px 2px 2px #000;
    color: #FFF;
    padding: 300px 0 20px 0;
    line-height: 125%;
}

div#masthead span.masthead_line2 {
    font-size: 30px;
}

div#masthead a {
    color: #FFF;
    text-decoration: none;    
}

div#mastheadSiteWide {
    background-image: url(images/mastheadSiteBG.jpg); 
	background-repeat: no-repeat;
	background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}


div#mastheadSite {
    margin: 0px auto;
    height: 400px;   
    text-align: center;
}

div#mastheadSite p {
    font-family: 'Custom-Font-1';
    font-size: 44px;
    text-shadow: 2px 2px 2px #000;    
    color: #fff;
    text-align: center;
    padding: 80px 0 20px 0;
    line-height: 150%;
}

div#mastheadSite span.mastheadSite_line2 {
    font-size: 30px;
}

div#mastheadSite a {
    color: #FFF;
    text-decoration: none;    
}

div#mastheadSite a:hover {
    
}

/********** MENU STYLES **********/

div#topMenuWide {
	height: 100px;
	width: 100%;	
	margin: auto;
}

.topMenuWide_Sticky {
    position: fixed;  
    width: 100%;  
    left: 0;  
    /*top: 50px;*/
    top: 0px;
    z-index: 1000;  
    padding: 0;
	background-image: url(images/topMenuWideBG.png); 
	background-repeat: repeat-x;
 }

div#topMenu {
 	height: 100%;
	margin: 0px auto;
/*	background-image: url(images/topMenuBG.png); */
/*	background-repeat: repeat-x; */
	float: right;
	color: #FFF;
	text-transform: uppercase;
    text-align: right;
}

div#topMenu_Phone {
    padding: 40px 0 0 0;
    text-align: right;
    float: right;    
}

div#topMenu_Phone img {
    padding: 0 0 0 10px;
}

div#topMenuMobile {
    display: none;
}

div.topMenuLeft {
	width: auto;	
	float: left;
	padding: 0 0 0 10px;
	text-align: left;
}

div.topMenuRight {
	width: auto;	
	float: right;
	padding: 0 20px 0 0;
    margin: 0;
	text-align: right;
}

div.topMenuRight img {
    padding: 28px 0 0 10px; 
}


div#topMenuDowndown {
	/* other styles set in /menu/menuTopDropdown.css */
	margin: 0px auto;
	width: 100%;
	text-align: left;
	color: #FFF;
	text-transform: uppercase;
}


p.topMenu {
    font-family: 'Custom-Font-1';
    font-size: 18px;    
	padding: 32px 10px 0;
	line-height:100%;
	color: #333;
}

a.topMenu {
	color: #FFF;
	padding: 6px 10px;	
	text-decoration: none;	
}

a.topMenuActive {
	padding: 6px 10px;
	color: #B78B1E;
	font-weight: 400;
	text-decoration: none;	
}


a:hover.topMenu {
	font-weight: 400;
	text-decoration: none;	
}


div#Mobile_Menu_Wrapper {
    top: 0;
    left: 0;
    width: 100%;
    display: none;
}


/* FirstLevel only used in menuSideOnly.php */
p.sideMenuFirstLevel {
	line-height:150%;
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px SOLID #CCC;
}

a.sideMenuFirstLevel {
	text-decoration: none;	
}

a:hover.sideMenuFirstLevel {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}

a.sideMenuFirstLevelActive {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}

p.sideMenuSecondLevel {
	line-height:150%;
	margin: 0;
	padding: 3px 10px;
	border-bottom: 1px SOLID #CCC;
}

a.sideMenuSecondLevel {
	text-decoration: none;	
}

a:hover.sideMenuSecondLevel {
	color: #777;
	text-decoration: none;	
}

a.sideMenuSecondLevelActive {
	color: #777;
	text-decoration: none;	
}


p.sideMenu {
	line-height:150%;
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px SOLID #CCC;
}

a.sideMenu {
	text-decoration: none;	
}

a:hover.sideMenu {
	font-weight: 400;
	color: #777;
	text-decoration: none;	
}

a.sideMenuActive {
	color: #777;
	text-decoration: none;	
}



/********** CONTENT STYLES **********/

div#ContentWide {
	margin: 0px auto;
	width: 100%;
	background-color: #FFF;
}


div#ContentShadow {
	margin: 0px auto;
}


div#Content {
	margin: 0px auto;
	padding: 0;
}

div#ContentPadding {
	padding: 20px 20px;
}


div#ContentSingleColumn {
	text-align: left;
    width: 100%;
	margin: 0px auto;
	padding: 0;
} 


div#contentColumn1 {
	float: left;
    width: 180px;
    text-align: left;
	padding: 10px 0 0 0;
}

div#contentColumn2 {
    float: right;
	min-height: 200px;
	text-align: left;
	padding: 0;
}

div#contentColumn2 h1 {
    text-align: left;
}



div#Content_DesktopSite {
	display: block;
    width: 100%;
}

div#Content_Responsive320 {
	display: none;
}

div#ContentKeyMessages {
    width: 100%;
    margin: 20px auto;
} 

div#ContentKeyMessage1 {
	text-align: center;
    width: 305px;
	float: left;
    margin: 0px auto;
} 

div#ContentKeyMessage2 {
	text-align: center;
    width: 305px;
	float: left;
    margin: 0px auto;
} 

div#ContentKeyMessage3 {
	text-align: center;
    width: 305px;
	float: left;
    margin: 0px auto;
} 


div#keyMessages {
    padding: 40px 0;
}

div#keyMessagesBottomPadding {
    height: 40px;
}

div#keyMessagesLeft {
    width: 50%;
    float: left;
    height: 580px;    
}

div#keyMessagesLeft_photo {
    width: 50%;
	background-image: url(images/keymessage_owner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 100%;    
}

div#keyMessagesLeft_content {
    width: 50%;
    background: #CBCBCC;
    float: left;
    display: flex;
    align-items: center;   
    height: 580px; 
}

div#keyMessagesRight {
    width: 50%;
    float: right;
    height: 580px;
}

div#keyMessagesLeft_link1 {
    width: 50%;
    float: left;
    background: #B78B1E;
    display: flex;
    align-items: center;   
    height: 580px;    
}

div#keyMessagesLeft_link2 {
    width: 50%;
    float: left;
    background: #003B49;
    display: table-cell;
    display: flex;
    align-items: center;   
    height: 580px;    
}



div#keyMessagesLeft_link1 p,
div#keyMessagesLeft_link2 p {
    font-size: 60px;
    color: #FFF;
    width: 100%;
    line-height: 130%;    
    text-align: center;
}

div#keyMessagesLeft_link1 a,
div#keyMessagesLeft_link2 a {
    text-decoration: none;
    color: #FFF;
  
}

@media screen and (max-width:1600px) {  
    div#keyMessagesLeft_link1 p,
    div#keyMessagesLeft_link2 p {
        font-size: 46px;
    }
}

div.ContentSummary {
	font-family: 'Custom-Font-1';  /* freesans is for Linux */
	font-size: 24px;
    line-height: 150%;
	padding: 0 0 20px 0;
}

div.ContentSummary p {
    margin: 0 0 10px 0;
}


div#contentLeft {
	float: left;
	width: 46%;    
}

div#contentRight {
	width: 46%;
	float: right;
}



div.content_2Column {
    width:calc(100% / 2);  
    float: left;
    text-align: left;
    margin: 0 20px 20px 0;
}


div.content_2Column:nth-child(odd){
    clear:both;
} 


div.content_2Column p, 
div.content_2Column h2,
div.content_2Column h3,
div.content_2Column h4,
div.content_2Column h5,
div.content_2Column h6 {
    padding: 0 50px 0 0;
}


div.content_3Column {
    width:calc(100% / 3);  
    float: left;
    text-align: left;
    margin: 0 0 20px 0;
}




div.content_3Column p, 
div.content_3Column h2,
div.content_3Column h3,
div.content_3Column h4,
div.content_3Column h5,
div.content_3Column h6 {
    padding: 0 50px 0 0;
}


#backtotop {
	text-align: center;
	margin: 12px 0 6px 0;
}



div.youtubePlugin {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

div.youtubePlugin iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div.vimeoPlugin {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

div.vimeoPlugin iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/********** DIV BANDS **********/

div#DIVsection1_Wide {
	background-color: #555; 
	margin: 0px auto;
	width: 100%;
	height: 300px;
}


div#DIVsection1 {
	margin: 0px auto;
	text-align: left;
}


div#DIVsection1_Left {
	width: auto;	
	float: left;
	text-align: left;
}

div#DIVsection1_Right {
	width: auto;	
	float: right;
	text-align: left;
}


div#DIVsection2_Wide {
    background-color: #eee;
}


div#DIVsection2 {
    margin: auto;
}


div#DIVsection3_Wide {
	background-color: #FFF; 
	margin: 0px auto;
	width: 100%;
}


div#DIVsection3 {
	margin: 0 auto;
    padding: 20px 0 60px 0;
	text-align: center;
}



/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 720px;    
    margin: 0 auto;
    padding: 50px 0 10px 0;
}

div#carousel_1 h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 40px 0;
}


div#carousel_1 p {
    font-size: 20px;
    text-align: center;
}



/********** FOOTER STYLES **********/

div#staticFooter {
	position:fixed; 
	left:0px;
	bottom:0px; 
	width: 100%; 
	height: 200px;
}



div#ctaFooterWide {
	background-image: url(images/ctaFooterBG.png); 
	background-repeat: repeat;
	margin: 0px auto;
	width: 100%;
    display: flex;
    flex-flow: column;    
    height: 100%; 
}


div#ctaFooter {
 	height: 100%;    
	margin: 20px auto;
	text-align: left;
	color: #777;
}

div#ctaFooterLeft {
	width: 48%;	
	float: left;
    padding: 10px 0 0 20px;
}

div#ctaFooterLeft img {
    padding: 0 10px 0 0;    
}

div#ctaFooterLeft p {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */  
	text-align: left;
    font-size: 24px;
    line-height: 150%;
	padding: 20px 0;
    margin: 0;  
    color: #FFF; 
 }

div#ctaFooterRight {
	width: 48%;	
	float: right;
    text-align: right;
    padding: 4px 20px 0 0;
}


div#footerWide {
	background-image: url(images/footerBG.png); 
	background-repeat: repeat;
	margin: 0px auto;
	width: 100%;
    display: flex;
    flex-flow: column;    
    height: 100%; 
}


div#footer {
	font-size: 11px;
 	height: 100%;    
	margin: 20px auto;
	text-align: left;
	color: #777;
}

div#footer h3 {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

div#footerLeft {
	width: 50%;	
	float: left;
    margin: 0 0 0 20px;
}

div#footerRight {
	width: 45%;	
	float: right;
    margin: 0 20px 0 0;
}

div#footerCol1 {
    width: 50%;
    float: left;
}

div#footerCol2 {
    width: 50%;
    float: left;
}

div#footerCol3 {
    width: 50%;
    float: left;
}

div#footerCol4 {
    width: 50%;
    float: left;
    text-align: right;
}

div#footerCol4 img {
    margin: 0 0 20px 0;
}

div#footer p {
	font-size: 16px;
    line-height: 150%;
    color: #CCC;
	margin: 0 0 6px 0;
	text-decoration: none;
}

div#footer a {
	color: #CCC;
	text-decoration: none;
}

div#footer a:hover {
    color: #FFF;
	text-decoration: none;
}

a.policesLink {
	color: #CCC;
	text-transform: uppercase;
}

a:hover.policesLink {
	color: #FFF;    
	text-decoration: none; 
}

div#footer2Wide {
	background-image: url(images/footer2BG.png); 
	background-repeat: repeat-x;
    background-color: #FFF;
    margin: 0px auto;
	width: 100%;
    display: flex;
    flex-flow: column;    
    height: 100%;  
 }

div#footer2 {
	font-size: 11px;
	margin: 10px auto 20px;
 	height: 100%;    
	text-align: left;
	color: #777;
}

div#footer2Left {
	width: auto;	
	float: left;
	margin: 0px;
	padding: 10px 0 0 20px;
	text-align: left;
}

div#footer2Right {
	width: auto;	
	float: right;
	margin: 15px 20px 0 0;
	text-align: right;
}


div#footer2 p {
	font-size: 12px;
    color: #333;
	margin: 0;
	text-decoration: none;
}

div#footer2 a {
	color: #333;
	text-decoration: none;
}

div#footer2 a:hover {
    color: #999;
}



div#footerMessageWide {
	position:fixed; 
	left:0px;
	bottom:0px; 
	width: 100%; 
	height: 100px;
    background-color: #555;
    margin: 0px auto;
	width: 100%;
 }

div#footerMessage {
    margin: 0 auto;
}

div#footerMessageLeft {
    float: left;
    width: 900px;
    text-align:  left;
}

div#footerMessageRight {
    float: right;
    width: 300px;
    margin: 20px 0 0 0;
    text-align:  left;
}

div#footerMessage p {
    padding: 20px 20px 0 20px;
    color: #FFF;
}

button.footerMessage{
    border: 0;
    background: inherit;
    cursor: pointer;
    outline: 0;
}

/****************************** MODULES ******************************/

/********** ARTICLE STYLES **********/

.articleCategoryList {
	font-size: 18px;	
}

.articleIndexTitle {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    font-size: 24px;
    margin: 0;
}

.articleIndexSummary {
	margin: 0 0 0 0;
}

.articleLastUpdated {
	margin: 0 0 0 0;
	color: #777;
}

a.articleCategoryLinks {
	margin: 0 0 10px 0;
	text-decoration: none;
}

a:hover.articleCategoryLinks {
	text-decoration: underline;	
}

.articleLink {
	margin: 0 0 12px 0;
}


/********** CUSTOM CONTENT STYLES **********/

div.custom_content_Desc_Wrapper {
	padding: 0 0 10px 0;
}

div.custom_content_Wrapper {
	padding: 14px 0 8px 0;
	border-bottom: 1px DOTTED #14515E;
}

li.custom_content_image_crop {
    list-style: none;
    height: 200px;
    width: 300px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    line-height: 100%;
}

li.custom_content_image_crop img {
    height: auto;
    width: 100%;
}

.responsiveInner_custom_content_images {
    padding: 0 20px 20px 0;
    text-align: center;
}


div.custom_content_details_photo, div.custom_content_details_photo img, div.custom_content_details_Caption, div.custom_content_details_Col  {
    width: 260px;
}

div.custom_content_details_photo {
    height: 180px;
}

div.custom_content_details_Caption {
    height: 40px;    
}

div.custom_content_details_photo_outer_border {
    padding: 0 10px 10px 0;
}

.custom_content_details_photo img  {
    padding: 0 0 100px 0;  /* Ensures the whole photo is clickable */     
}

div.custom_content_details_Col {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
}

div.custom_content_details_photo_Mobile {
    display: none;
}

.custom_content1 {
    float: left;
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 20px;
    color: #003B49;
	margin: 0 0 0 0;
    line-height: 150%;
}

.custom_content1 a {
    text-decoration: none;
}

.custom_content1 a:hover {
    text-decoration: underline;
}

.custom_content2 {
	font-size: 20px;    
    color: #003B49;
    float: left;
	margin: 0 0 0 20px;
    line-height: 150%;
}

.custom_content3 {
	font-size: 20px;    
    color: #003B49;
    float: right;
    text-align: right;
	margin: 0 0 0 0;
    line-height: 150%;
}

.custom_content4 {
}

.custom_content4 {
}

.custom_content_long1 {

	margin: 0 0 2px 0;
}

.custom_content_long1 p,
.custom_content_long1 li {
    color: #B78B1E;
	font-size: 16px;
    line-height: 150%;
}
/********** FAQ STYLES **********/

div#faqsAccordian h1, h2, h3, h4, h5, h6 {
    outline:none;
}

div.faqQuestion {
    margin: 0 0 20px 0;
}

.faqAnswerBlock {
	display: none;
	width: 100%;
	margin: 0 0 16px 0;
	padding: 0px 4px 6px 4px;
	background-color: #F5F5F5;
	border: 1px SOLID #DDD;
}


div.faqAnswer {
	padding: 6px 0 0 0;
}

.faqAnswer {
	font-weight: 400;
	margin: 12px 0 0 0;
}

p.faqLink_Open {
	margin: 0;	
	padding: 0 5px;
}

a.faqLink_Open {
	font-size: 12px;
	line-height: 200%;
	text-decoration: none;
}

a.faqLink_Open:hover {
	color: #999;
}


p.faqLink_Close {
	margin: 0 0 -10px 0;
}

a.faqLink_Close {
	line-height: 200%;
	text-decoration: none;
}


.faqHide {
	margin: 0 0 0 0;
}

a.faqHide {
	text-decoration: none;
	background-color: #EEE;
	color: #999;
	margin: 6px 0 10px 0;
}


/*********** FEEDBACK STYLES ************/

div#feedbackWrapper_2Col {
    /* USED UNTIL 6 FEEDBACK ITEMS ARE POSTED */
    -webkit-column-count: 2;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 2;
	column-gap: 10px;
	column-fill: auto;
	width: 100%;
}


div#feedbackWrapper_3Col {
    -webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 10px;
	column-fill: auto;
	width: 100%;
}

.feedback_element {
    display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	/*column-break-inside: avoid;*/
	padding: 15px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}


.feedback_element img {
    width: 100%;
}


#feedbackWrapper_2Col:hover .feedback_element:not(:hover),
#feedbackWrapper_3Col:hover .feedback_element:not(:hover)
 {
	opacity: 0.4;
}


div.feedback_element h2 {
    line-height: 120%;
    font-size: 30px;
    margin: 0 0 10px 0;
}

.feedback {
	font-style: normal;
	font-weight: 400;
    line-height:  150%;
	margin: 0;
}


a.feedback_SinglePost {
	text-decoration: none;
}

a.feedback_SinglePost:hover {

}

#feedbackSinglePost {
	margin: 6px 0 20px 0;
}

.feedbackAuthor_SinglePost {
	color: #555;
	margin:0 0 0 0;	
}

a.viewAll_SinglePost {
	text-decoration: none;
	margin:0 0 0 0;	
}

a.viewAll_SinglePost:hover {
	text-decoration: underline;
	margin:0 0 0 0;	
}


div.feedbackCopy {
	margin: 6px 0 20px 0;
}

a.feedback {
	font-size: 14px;
	color: #777;
	font-style: normal;
	font-weight: 400;
}

#feedbackPostButton {
	width: 100%;
	text-align: right;
	padding: 0 0 10px 0;
}


ul.feedbackPostList {
	font-size: 11px;
	padding: 0;
	margin: 0 0 6px 25px;	
}

ul li.feedbackPostList {
	margin: 0 0 6px 0;	
	line-height: 120%;	
}

.feedbackPageTitle_plugin {
	margin: 5px;
	font-weight: 700;
}

.feedbackSummary_plugin {
 font-size: 11px;
 line-height: 150%;
 margin: 5px;
}

.feedbackSummary_author {
 font-size: 11px;
 line-height: 150%;
 margin: 0 5px;
}


div.feedbackSummary_author_Carousel {
 font-size: 18px;
 text-align: center;
 line-height: 150%;
 margin: 0 5px;
}


div.feedbackCarousel_Photo {
    width: 100%;
}

div.feedbackCarousel_Photo p {
    width: 100%;
    text-align: center;    
}

div.feedback_carousel_positioning_outer_border {
    padding: 5px;
    border: 1px SOLID #CCC;
}


div.feedback_carousel_photo_Wrapper {
    height: 100px;
    width: 100%;
    margin: 0 0 20px 310px;
    position: relative;   
}


div.feedback_carousel_photo,
div.feedback_carousel_frame {
    width: 100px;
    height: 100px;
    position: absolute;
}

div.feedback_carousel_frame {
     z-index: 10;    
}



div.feedback_photo_Wrapper {
    position: relative;   
    height: 280px;
}


div.feedback_photo,
div.feedback_frame {
    height: 260px;
    width: 100%;
    position: absolute;
}

div.feedback_frame {
     z-index: 10;    
}


div.feedbackSingle_photo_Wrapper {
    position: relative;   
    float: right;
    margin: 0 0 0 20px;
    height: 320px;
}


div.feedbackSingle_photo,
div.feedbackSingle_frame {
    height: 300px;
    width: 100%;
    position: absolute;
}

div.feedbackSingle_frame {
     z-index: 10;    
}




.feedbackMoreFeedbackLink_plugin {
	margin: 10px 5px 10px 5px;
	font-size: 11px;
}

a.feedbackMoreFeedbackLink_plugin {
	text-decoration: none;	
	margin: 0;
}


/********** GALLERY STYLES **********/

div#galleryHeadingLeft {
	float: left;
	width: auto;    
}

div#galleryHeadingRight {
	width: 300px;
	text-align: right;
	padding: 0 10px 0 0;
	float: right;
}


div.photo_positioning, div.PhotoGallery_Caption, div.PhotoGallery_Col, div.photo_positioning img  {
    width: 275px;
}

.photo_positioning img  {
    padding: 0 0 100px 0;  /* Ensures the whole photo is clickable */     
}


div.PhotoGallery_Category_Col {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
}

div.PhotoGallery_Category_Mobile {
    display: none;
}


div.PhotoGallery_Col {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
}

div.photo_positioning_outer_border {
    padding: 5px;
    border: 1px SOLID #CCC;
}



div.photo_positioning, div.photo_positioning img  {
    height: 180px;
}


div.PhotoGallery_Mobile {
	display: none;	
}

.categoryBorder {
	border: 1px SOLID #999; 
	padding: 5px
}


.galleryHeadings {
	font-size: 12px;
	margin: 0 0 10px 0;
	font-weight: 400;
}

.photoCaption {
	font-size: 12px;
	margin: 2px 0 6px 0;
}


div.photoCaption a {
    text-decoration: none;    
}


td.gallery {
	border: 1px dashed #ebebeb;
}

.photoBorder {
}

.photo_inline_content {
	width: 100%;
}

.photo_inline_content_enlarge_instructions {
	width: 100%;
	color: #777;
	font-size: 11px;
	margin: 2px 0 10px 0;
	font-weight: 700;
	text-align: center;
}

div#galleryWaterfallWrapper {
    padding: 0 5px;
}

div.galleryWaterfall_Desktop {
    display: block;
}

div.galleryWaterfall_Mobile {
    display: none;
}

div#galleryWaterfall {
    -webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	column-gap: 0px;
	-webkit-column-fill: auto;
	-moz-column-fill: auto;
	column-fill: auto;
	width: 100%;
}

div.galleryWaterfall_element {
    display: inline-block;
	/*background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;*/
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	/*column-break-inside: avoid;*/
	padding: 5px;
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}


div.galleryWaterfall_element img {
    width: 100%;
}


/********** NEWS STYLES **********/

div.newsWrapper {
    padding: 20px 0 20px 0;
    border-bottom: 1px SOLID #CCC;    
}

h2.newsHeading {
    font-size: 20px;
    margin: 0;    
}

a.newsLink_Heading {
    text-decoration: none;
}

p.newsPostDate {
    font-size: 12px;
    padding: 0;
    margin: 0;
}

p.newsPostDate_read {
    padding: 0;
    margin: 0 0 10px 0;
}

div.newsSummary {
   padding: 0; 
}


.newsLink {
	margin: -10px 0 0 0;
}

a.newsLink {
	text-decoration: underline;	
}

.newsLink_read {
	margin: 10px 0 30px 0;
}

a.newsLink_read {
	text-decoration: underline;	
}


div.newsWrapper_Plugin {
    padding: 20px 0 20px 0;
    border-bottom: 1px SOLID #CCC;    
}

p.newsPostDate_Plugin {
    font-size: inherit;
    padding: 0 0 0 0;
    margin: 0;    
}


p.newsTitle_Plugin {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    font-size: 16px;
    padding: 0 0 0 0;
    margin: 0;    
}

p.newsTitle_Plugin a {
    text-decoration: none;
}


/*********** SECURE LOGINS *******/

.secureLogins_code {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: 20px;	
    margin: 10px 0 0 0;
	letter-spacing: 2px;
}

.secureLogins_form_label_right {
	margin: 16px 5px  0 0;
	text-align: right;
    font-size: 14px;
}


/*********** SLIDESHOW  *******/

div#slideshow_main_Wrapper {
	width: 100%;
	margin: 0;	
}

.slideshow_main {
	width: 100%;
	margin: 0px auto;
	overflow: hidden;

}


.slideshow_main_block {
	width: 100%;
    height: 100%;
	margin: 0px;
}


/* USE THE BELOW TO MAKE THE SLIDESHOW SCALE TO FILL THE WHOLE SCREEN                               */
/* NOTE: YOU WILL NEED TO SET THE SLIDEHOW.INCL.PHP TO THE IMAGES INCORPORATED AS BACKGROUND IMAGES */

.slideshow_main_block article {
    /*    height: calc(100vh); */
    /*    line-height: 100vh; */
}


.slideshow_main_block img {
    height: 100%;
    background-repeat: no-repeat;
	background-position: center bottom;
}


.slideshow_main ul  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


/********** STAFF STYLES **********/

.staffWrapper {
	padding: 0px;
	margin: 0 0 0 0;
	clear: both;
}

div#staffLeft {
	float: left;
	width: 330px;    
}


div#staffLeft img {
    width: 100%;    
}


div#staffRight {
    margin: 0 0 0 30px;
	width: 520px;
	float: left;
}


.staffColumn {
	display: block;
	float:left;
}

.staffColumn:first-child { 
    margin-left: 0; 
}

.staffGroup:before,
.group:after { 
    content:""; 
    display:table; 
}

.group:after {
    clear:both;

}
.group { 
    zoom:1; /* For IE 6/7 */ 
}


/*  RESPONSIVE GRIDS */
.staff_span {
	width: 25%;
}

.staff_inner {
    padding: 10px 20px 0 0;
    height: 380px;
}


li.staff_image_crop {
    list-style: none;
    height: 250px;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    line-height: 100%;
}

li.staff_image_crop img {
    height: auto;
    width: 100%;
}



/*  RESPONSIVE SNAPPING */
@media only screen and (max-width: 1200px) {
	.staffColumn {  margin: 0 0 0 0 }
	.staff_span { 
	   width: 25%; 
    }
    

    li.staff_image_crop {
        height: 210px;
    }
        
    
    .staff_inner {
        height: 380px;
    }

}

@media only screen and (max-width: 960px) {
	.staffColumn {  margin: 0 0 0 0 }
	.staff_span { 
	   width: 50%; 
    }
    

    li.staff_image_crop {
        height: 300px;
    }
    
    
    .staff_inner {
        height: 400px;
    }

}


@media only screen and (max-width: 720px) {
	.responsiveColumn {  margin: 0 }

	.staff_span {
	   width: 100%; 
    }
    
    
    .staff_inner {
    padding: 40px 0 0 0;
    height: auto;
}


    li.staff_image_crop {
        height: inherit;
    }

}


div.staffCol1 {
    width: 100%;
    float: left;
    display: inline;    
    padding: 0 0 10px 0;
}

div.staffCol1 img {
    width: 100%;   
}

div.staffCol2 {
    width: 100%;
    float: left;
    display: inline;
    padding: 0 0 0 0px;
}

.staffname {
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
	font-size: inherit;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 120%;
	margin: 0;
}

.staffname a {
    color: #003B49;
    text-decoration: none;
}

.staffname a:hover {
    text-decoration: underline;
}

.staffposition {
    color: #B78B1E;
    line-height: 120%;
	margin: 0;
}

.staffphone {
    line-height: 150%;
	margin: 0;
}

.stafflink {
    line-height: 150%;
	margin: 0;
}

.stafflink a {
	text-decoration: none;
}

.stafflink a:hover {
	text-decoration: underline;
}


.staffdesc p {
	margin: 10px 0 0 0;
}
